@media only screen and (min-width: 1200px) {
  .visible-large {
    display: inherit !important;
  }
  .hidden-large {
    display: none !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
  body .menu-block {
    margin-left: -81px;
  }
  body .fp-showcase .rt-demo-showcase-content {
    width: 600px;
  }
  body .fp-showcase .topline {
    font-size: 32px;
  }
  body .fp-showcase .headline {
    font-size: 53px;
  }
  body .fp-showcase .subline {
    font-size: 24px;
  }
  .rt-map {
    margin-left: 180px;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
  .menu-block {
    margin-left: -41px;
  }
  .btn.rt-large-button {
    font-size: 12px;
    padding: 5px 10px;
  }
  .btn.rt-large-button.btn-primary.btn-large {
    font-size: 13px;
    padding: 11px 15px;
  }
  body .fp-floating-top.rt-block {
    margin-top: 97px !important;
  }
  .rt-map {
    margin-left: 110px;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .gf-menu li.parent > .item {
    padding-right: 20px;
  }
  .gf-menu .item {
    padding: 4px 10px;
  }
  .gf-menu .item.icon [class^="icon-"]:before,
  .gf-menu .item.icon [class*= " icon-"]:before {
    margin-right: 4px;
  }
  .rt-section-title .headline {
    font-size: 40px;
  }
  .rt-section-title .subline {
    font-size: 17px;
  }
  .component-content h2 {
    font-size: 30px;
  }
  .menu-block {
    margin-left: -9px;
  }
  body .fp-showcase .topline {
    font-size: 20px;
  }
  body .fp-showcase .headline {
    font-size: 36px;
  }
  body .fp-showcase .subline {
    font-size: 14px;
  }
  body .fp-showcase .btn {
    font-size: 12px;
  }
  body .fp-showcase .btn.rt-dark-showcase-button {
    padding: 10px 12px;
  }
  body .fp-showcase .btn.btn-large {
    padding: 10px 12px;
    line-height: normal;
  }
  body .fp-showcase .sprocket-features-arrows {
    bottom: 41px;
  }
  body .rt-eventlist .btn-small {
    padding: 3px 6px;
    font-size: 11px;
  }
  body .rt-price {
    float: left;
  }
  body .rt-price-alt {
    font-size: 24px;
  }
  body .rt-price-alt .rt-currency {
    vertical-align: baseline;
  }
  body .fp-floating-top.rt-block {
    margin-top: 66px !important;
  }
  .rt-map {
    margin-left: 45px;
  }
  .layout-showcase .sprocket-features-arrows .arrow {
    padding: 10px !important;
  }
  body #k2Container h2,
  body #k2Container h2 a,
  body #k2Container h3,
  body #k2Container h3 a {
    font-size: 1.3em !important;
    line-height: 2em !important;
  }
  body #k2Container h2 span.itemEditLink a {
    font-size: 11px !important;
  }
  body #k2Container .subCategoryContainer,
  body #k2Container .itemContainer,
  body #k2Container .latestItemsContainer {
    width: 100% !important;
    float: none;
  }
  body #k2Container.itemListView .itemListCategory h2,
  body #k2Container.latestView .latestItemsCategory h2 {
    margin: 10px 0;
  }
  body #k2Container.itemListView .itemListSubCategories .subCategory h2 {
    margin: 10px 0;
  }
  body #k2Container.itemListView .itemListSubCategories .subCategory {
    margin-bottom: 5px !important;
  }
  body #k2Container.itemView .itemToolbar,
  body #k2Container.itemView .itemRatingBlock,
  body #k2Container.itemView .itemAuthorLatest,
  body #k2Container.itemView .itemRelated {
    width: 100% !important;
    float: none;
  }
  body table.calendar tr td,
  body table.calendar tr td.calendarDayName {
    padding: 0;
    font-size: 0.7em;
  }
  body div.k2TagCloudBlock {
    font-size: 0.8em;
    padding: 0;
  }
}
@media (max-width: 767px) {
  body {
    padding: 0;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-large {
    display: none !important;
  }
  .logo-type-alerion .logo-block {
    height: 54px;
  }
  #rt-logo {
    margin: 0 auto;
  }
  .rt-logo-ribbon {
    width: 50%;
    left: 50%;
    margin-left: -25%;
  }
  body .component-content .column-1,
  body .component-content .column-2,
  body .component-content .column-3,
  body .component-content .column-4 {
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
  }
  .rt-section-title .headline {
    font-size: 38px;
  }
  .rt-section-title .subline {
    font-size: 16px;
  }
  .component-content h2,
  .title {
    font-size: 25px;
  }
  .gf-menu-toggle {
    top: 15px;
    left: 20px;
  }
  .rt-quicknav {
    display: none;
  }
  .rt-floatingmodule {
    display: none;
  }
  body .arrows-active .sprocket-features-list {
    margin: 0 25px;
  }
  body .sprocket-features-arrows {
    right: -8px !important;
    border-radius: 0 6px 6px 0 !important;
  }
  body .sprocket-features-arrows .arrow {
    padding: 10px !important;
  }
  body .sprocket-features-arrows .arrow.next:hover {
    border-radius: 0 6px 0 0;
  }
  body .sprocket-features-arrows .arrow.prev:hover {
    border-radius: 0 0 6px 0;
  }
  body .layout-showcase .sprocket-features-arrows .arrow.next:hover {
    border-radius: 0 6px 0 0 !important;
  }
  body .layout-showcase .sprocket-features-arrows .arrow.prev:hover {
    border-radius: 0 0 0 6px !importantf;
  }
  body .sprocket-mosaic .icon-plus-sign {
    font-size: 50px;
  }
  body .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-filter,
  body .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {
    text-align: center;
    float: none;
    font-size: 0.8em;
  }
  body .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-filter ul li,
  body .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order ul li {
    padding: 6px;
  }
  body .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-filter {
    margin-bottom: 20px;
  }
  body #rokajaxsearch {
    display: none;
  }
  #gantry-totop {
    margin: 0 auto;
    text-align: center;
    display: block;
  }
  .gantry-width-20,
  .gantry-width-25,
  .gantry-width-30,
  .gantry-width-33,
  .gantry-width-40,
  .gantry-width-50,
  .gantry-width-60,
  .gantry-width-66,
  .gantry-width-70,
  .gantry-width-75,
  .gantry-width-80 {
    width: 100%;
  }
  .gantry-width-spacer {
    margin: 5px;
  }
  .row {
    margin: 0;
    display: block;
  }
  .row .cell {
    display: block;
    width: 100%;
  }
  .form-horizontal .control-group .control-label {
    float: none;
    width: auto;
    text-align: left;
  }
  .form-horizontal .control-group .controls {
    margin-left: 0;
  }
  select {
    width: 100%;
  }
  .button2-left .modal {
    position: relative;
    top: inherit;
    left: inherit;
    right: inherit;
  }
  body .fp-showcase .rt-demo-showcase-content {
    width: auto;
  }
  body .fp-showcase .t
			.topline {
    font-size: 20px;
  }
  body .fp-showcase .headline {
    font-size: 36px;
  }
  body .fp-showcase .subline {
    font-size: 14px;
  }
  body .fp-showcase .btn {
    font-size: 12px;
  }
  body .fp-showcase .btn.rt-dark-showcase-button {
    padding: 10px 12px;
  }
  body .fp-showcase .btn.btn-large {
    padding: 10px 12px;
    line-height: normal;
  }
  body .fp-feature-a {
    width: auto;
  }
  body .fp-utility-a .rt-map {
    margin-bottom: 35px;
  }
  body .fp-utility-b.rt-block {
    margin-top: -25px;
  }
  body .fp-bottom-a.rt-block .module-title {
    width: 84%;
    margin-left: 0;
    margin-right: 0;
  }
  body .fp-footer-logo {
    display: none;
  }
  body .promo2 {
    font-size: 2.6em;
    line-height: 1em;
    display: block;
    margin-top: 35px;
  }
  body .blog-featured.apr13 .largemarginleft {
    margin-left: 0 !important;
  }
  body .rt-sq-box {
    display: none;
  }
  body #roksearch_results {
    display: none;
  }
  body #k2Container h2,
  body #k2Container h2 a,
  body #k2Container h3,
  body #k2Container h3 a {
    font-size: 1.2em !important;
    line-height: 2.2em !important;
  }
  body #k2Container .subCategoryContainer,
  body #k2Container .itemContainer,
  body #k2Container .latestItemsContainer {
    width: 100% !important;
    float: none;
  }
  body #k2Container.itemListView .itemListCategory h2,
  body #k2Container.latestView .latestItemsCategory h2 {
    margin: 5px 0;
  }
  body #k2Container.itemListView .itemListSubCategories .subCategory h2 {
    margin: 5px 0;
  }
  body #k2Container.itemListView .itemListSubCategories .subCategory {
    margin-bottom: 5px !important;
  }
  body #k2Container.itemView .itemToolbar,
  body #k2Container.itemView .itemRatingBlock,
  body #k2Container.itemView .itemAuthorLatest,
  body #k2Container.itemView .itemRelated {
    width: 100% !important;
    float: none;
  }
  body #k2Container a.modal {
    position: static;
    font-size: 11px !important;
  }
}
@media only screen and (max-width: 480px) {
  body .gantry-width-block {
    float: none;
  }
  .rt-image-desc {
    font-size: 85%;
    padding: 10px;
  }
  .promo2 {
    font-size: 1.8em;
    line-height: 1em;
    display: block;
    margin-top: 35px;
  }
  body .rt-section-title .headline {
    font-size: 23px;
    letter-spacing: -1px;
    line-height: 40px;
  }
  body .rt-section-title .subline {
    font-size: 12px;
  }
  body .fp-showcase .rt-demo-showcase-content {
    width: auto;
  }
  body .fp-showcase .topline {
    font-size: 20px;
  }
  body .fp-showcase .headline {
    font-size: 30px;
  }
  body .fp-showcase .subline {
    font-size: 13px;
  }
  body .fp-showcase .layout-showcase .sprocket-features-arrows {
    background: none !important;
    border: 0 !important;
    border-radius: 6px !important;
    bottom: -25px;
    box-shadow: none !important;
    display: block;
    left: -10px;
    margin: 0 auto;
    position: relative;
    width: 100px;
  }
  body .fp-showcase .layout-showcase .sprocket-features-arrows .arrow {
    background: rgba(225,225,225,0.9);
    border: 0 none !important;
    border-radius: 6px !important;
    display: inline-block;
    float: right;
    margin: 0 4px;
    padding: 4px 12px !important;
  }
  body .fp-showcase .layout-showcase .sprocket-features-arrows .arrow.prev:hover,
  body .fp-showcase .layout-showcase .sprocket-features-arrows .arrow.next:hover {
    border-radius: 6px !important;
  }
  body .rt-image.fp-image {
    border: 8px solid #ffffff;
    margin: 15px 0;
  }
  body .fp-utility-b {
    text-align: center;
  }
  body #k2Container h2,
  body #k2Container h2 a,
  body #k2Container h3,
  body #k2Container h3 a {
    font-size: 1.0em !important;
    line-height: 2.8em !important;
  }
  body #k2Container .subCategoryContainer,
  body #k2Container .itemContainer,
  body #k2Container .latestItemsContainer {
    width: 100% !important;
    float: none;
  }
  body #k2Container.itemListView .itemListCategory h2,
  body #k2Container.latestView .latestItemsCategory h2 {
    margin: 5px 0;
  }
  body #k2Container.itemListView .itemListSubCategories .subCategory h2 {
    margin: 5px 0;
  }
  body #k2Container.itemListView .itemListSubCategories .subCategory {
    margin-bottom: 5px !important;
  }
  body #k2Container.itemView .itemToolbar,
  body #k2Container.itemView .itemRatingBlock,
  body #k2Container.itemView .itemAuthorLatest,
  body #k2Container.itemView .itemRelated {
    width: 100% !important;
    float: none;
  }
  body #k2Container a.modal {
    position: static;
    font-size: 11px !important;
  }
}
@media only screen and (min-width: 1200px) {
  .rt-grid-3 .jagged:before,
  .rt-grid-3 .jagged:after {
    background-size: 31px 30px;
  }
  .rt-grid-3 .jaggedtop:before {
    background-size: 31px 30px;
  }
  .rt-grid-4 .jagged:before,
  .rt-grid-4 .jagged:after {
    background-size: 29px 30px;
  }
  .rt-grid-4 .jaggedtop:before {
    background-size: 29px 30px;
  }
  .rt-grid-5 .jagged:before,
  .rt-grid-5 .jagged:after {
    background-size: 32px 30px;
  }
  .rt-grid-5 .jaggedtop:before {
    background-size: 32px 30px;
  }
  .rt-grid-6 .jagged:before,
  .rt-grid-6 .jagged:after {
    background-size: 29px 30px;
  }
  .rt-grid-6 .jaggedtop:before {
    background-size: 29px 30px;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .rt-grid-3 .jagged:before,
  .rt-grid-3 .jagged:after {
    background-size: 22px 30px;
  }
  .rt-grid-3 .jaggedtop:before {
    background-size: 22px 30px;
  }
  .rt-grid-5 .jagged:before,
  .rt-grid-5 .jagged:after {
    background-size: 27px 30px;
  }
  .rt-grid-5 .jaggedtop:before {
    background-size: 27px 30px;
  }
  .rt-grid-6 .jagged:before,
  .rt-grid-6 .jagged:after {
    background-size: 27px 30px;
  }
  .rt-grid-6 .jaggedtop:before {
    background-size: 27px 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .rt-grid-3 .jagged:before,
  .rt-grid-3 .jagged:after {
    background-size: 25px 30px;
  }
  .rt-grid-3 .jaggedtop:before {
    background-size: 25px 30px;
  }
  .rt-grid-4 .jagged:before,
  .rt-grid-4 .jagged:after {
    background-size: 29px 30px;
  }
  .rt-grid-4 .jaggedtop:before {
    background-size: 29px 30px;
  }
  .rt-grid-5 .jagged:before,
  .rt-grid-5 .jagged:after {
    background-size: 27px 30px;
  }
  .rt-grid-5 .jaggedtop:before {
    background-size: 27px 30px;
  }
  .rt-grid-6 .jagged:before,
  .rt-grid-6 .jagged:after {
    background-size: 27px 30px;
  }
  .rt-grid-6 .jaggedtop:before {
    background-size: 27px 30px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1305px) {
  #rt-quicknav-container .rt-quicknav {
    width: 27px;
    left: 10px;
    border-radius: 3px;
  }
  #rt-quicknav-container .rt-quicknav .quicknav-item {
    width: 27px;
    height: 32px;
    font-size: 13px;
  }
  #rt-quicknav-container .rt-quicknav .quicknav-item span {
    width: 25px;
    height: 32px;
  }
  #rt-quicknav-container .rt-quicknav .quicknav-item:first-child {
    border-radius: 3px 3px 0 0;
  }
  #rt-quicknav-container .rt-quicknav .quicknav-item:last-child {
    border-radius: 0 0 3px 3px;
  }
  #rt-quicknav-container .rt-quicknav .rt-social-text {
    display: none;
  }
  #rt-quicknav-container .rt-quicknav .rt-social-buttons .social-button {
    padding: 0 4px;
  }
  body.rtl #rt-quicknav-container .rt-quicknav {
    left: auto;
    right: 10px;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1075px) {
  #rt-quicknav-container .rt-quicknav {
    width: 27px;
    left: 10px;
    border-radius: 3px;
  }
  #rt-quicknav-container .rt-quicknav .quicknav-item {
    width: 27px;
    height: 32px;
    font-size: 13px;
  }
  #rt-quicknav-container .rt-quicknav .quicknav-item span {
    width: 25px;
    height: 32px;
  }
  #rt-quicknav-container .rt-quicknav .quicknav-item:first-child {
    border-radius: 3px 3px 0 0;
  }
  #rt-quicknav-container .rt-quicknav .quicknav-item:last-child {
    border-radius: 0 0 3px 3px;
  }
  #rt-quicknav-container .rt-quicknav .rt-social-text {
    display: none;
  }
  #rt-quicknav-container .rt-quicknav .rt-social-buttons .social-button {
    padding: 0 4px;
  }
  body.rtl #rt-quicknav-container .rt-quicknav {
    left: auto;
    right: 10px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 880px) {
  #rt-quicknav-container .rt-quicknav {
    width: 27px;
    left: 10px;
    border-radius: 3px;
  }
  #rt-quicknav-container .rt-quicknav .quicknav-item {
    width: 27px;
    height: 32px;
    font-size: 13px;
  }
  #rt-quicknav-container .rt-quicknav .quicknav-item span {
    width: 25px;
    height: 32px;
  }
  #rt-quicknav-container .rt-quicknav .quicknav-item:first-child {
    border-radius: 3px 3px 0 0;
  }
  #rt-quicknav-container .rt-quicknav .quicknav-item:last-child {
    border-radius: 0 0 3px 3px;
  }
  #rt-quicknav-container .rt-quicknav .rt-social-text {
    display: none;
  }
  #rt-quicknav-container .rt-quicknav .rt-social-buttons .social-button {
    padding: 0 4px;
  }
  body.rtl #rt-quicknav-container .rt-quicknav {
    left: auto;
    right: 10px;
  }
}
